Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Problems with weekly build SVN Team Provider 0.7.1.I20080728-150
Problems with weekly build SVN Team Provider 0.7.1.I20080728-150 [message #26879] Wed, 30 July 2008 07:32 Go to next message
Eclipse User
Originally posted by: tobias.ruf.jubii.de

Hey,

today I updated the SVN Team Provider from your weekly site to
...20080728-1500.

And now I have problems with the SVN Kit 1.1.7 connector. I
can't select it in the preferences as connector.

I use Eclipse Plattform 3.4.0.I20080617-2000 and CDT 5.0.

Any ideas?

Thanks
Tobias
Re: Problems with weekly build SVN Team Provider 0.7.1.I20080728-150 [message #26919 is a reply to message #26879] Wed, 30 July 2008 13:00 Go to previous messageGo to next message
Eclipse User
Originally posted by: alexander.gurov.polarion.org

Hello Tobias,

Please try to install weekly build of connectors once again. I don't
published connectors yesterday because replication of main plug-in weekly
site is completed somewhere at midnight.
Re: Problems with weekly build SVN Team Provider 0.7.1.I20080728-150 [message #27040 is a reply to message #26919] Wed, 30 July 2008 16:38 Go to previous messageGo to next message
Eclipse User
Originally posted by: tobias.ruf.jubii.de

Thanks Alexander,

but something went wrong. :-(


after starting eclipse with -clean, the Team Provider
was broken.


While opening the preferences, I get this error:

Unable to create the selected preference page.
An error occurred while automatically activating bundle
org.eclipse.team.svn.ui (264).


I think it was my failure. I tried to uninstall and reinstall
the Provider, but I can't uninstall it.


How can I uninstall the Provider by hand? Or any other idea?

Tanks ...
Tobias
Re: Problems with weekly build SVN Team Provider 0.7.1.I20080728-150 [message #27119 is a reply to message #27040] Thu, 31 July 2008 06:48 Go to previous messageGo to next message
Eclipse User
Originally posted by: alexander.gurov.polarion.org

Hello Tobias,


Time ago I had the same problem while installing Mylyn and Subversive. In
my case I solved this issue with the Ganymede update manager by complete
reinstall of the Ganymede instance.
Re: Problems with weekly build SVN Team Provider 0.7.1.I20080728-150 [message #27196 is a reply to message #27119] Thu, 31 July 2008 07:05 Go to previous message
Eclipse User
Originally posted by: tobias.ruf.jubii.de

Tanks,

will try that.

Tobias
Previous Topic:Will 1.0 include required connectors
Next Topic:SVNkit plug-ins
Goto Forum:
  


Current Time: Mon Sep 22 18:34:07 GMT 2014

Powered by FUDForum. Page generated in 0.01623 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software